static void metadata_compositor_keying_screen_glsl(GPUSource &source, GPUFunctionDictionnary *g_functions, GPUPrintFormatMap *g_formats) {
  source.add_builtin(metadata::Builtin(12256080691004757103LLU));
  source.add_builtin(metadata::Builtin(7070875563240083042LLU));
  source.add_builtin(metadata::Builtin(8536819494230177402LLU));
  source.add_dependency("gpu_shader_math_base_lib.glsl");
  UNUSED_VARS(source, g_functions, g_formats);
}
